@import "../../../css/custom.css";

.tm-top-d {
	margin-top:50px;
}
.tm-module-map {
	position: absolute;
    color: #fff;
    background: #49cbcd;
    padding: 40px 15px 20px 100px;
    top: 0;
    z-index: 1;
	left:0;
	width: 370px;
}
.uk-article {
	font-size:16px;
}
.uk-article, .uk-article > p {
	color:#222;
}
p.uk-h3 {
	font-size: 24px;
    line-height: 30px;
}
.componentheading {
	text-align:center;
	font-size:2rem;
	font-family: 'RobotoB';
	margin-bottom:20px;
}
.contentpane {
	text-align:center;
}
.contentpane>p {
	
	color:#777;
}
.contentpane>b{
	font-weight:normal !important;
	text-align:center;
	font-family: 'RobotoB';
	font-size:1.8rem;
	color:#49cbcd;
}
.contentpane table {
	width:100%;
	text-align:center;
}
.contentpane table td{
	width:50%;
	text-align:left;
}
.contentpane table td:first-child{
	text-align:right;
}
#poll_comp_form 	.btn{
	color:#fff;
	font-family: 'RobotoB',sans-serif;
	font-size:1.1428rem;/*16/14*/
	padding:20px 40px;
	border-radius:30px;
	background:#49cbcd;
	border: 0;
	margin-top: 30px;
	border:2px solid #49cbcd;
	transition:all 200ms ease;
	
}
#poll_comp_form form>div {
	text-align:center !important;
}
.poll .btn:hover{
	background:none;
	border-color:#000;
	color:#49cbcd;
}
.uk-icon-inner-error {
	font-size:100px;
	color:#49cbcd;
}
.goodtable th {
	text-transform:uppercase;
	font-weight:normal;
	font-family: 'RobotoB';
	background: none !important;
}
.goodtable th, .goodtable td {
	border-bottom:1px solid #ddd;
	padding: 10px;
}
.goodtable tr:hover td {
	color:#fff;
	background:#49cbcd;
}
.uk-navbar-nav > li {
	display:block !important;
}
.obr-gr {
	background:#49cbcd;
	box-sizing: border-box;
    color: #fff;
    margin: 0 auto;
    padding: 5%;
    text-align: center;
    width: 70%;
}
.obr-gr label{
	display: block;
    font-size: 1.33rem;
    margin-bottom: 10px;
}
.obr-gr .inputtext2 {
	width: 222px;
}
.obr-gr .uk-form textarea {
	height:100px;
}
@media (max-width:1310px) {
	.tm-middle {
		padding-left:3%;
		padding-right:3%;
	}
}